#ifndef FRAME_H
#define FRAME_H

#include "WinCore.h"
#include "WCEframe.h"
#include "Dialog.h"
#include "GDI.h"
#include "edit.h"


class CMainFrame : public CWceFrame
{
public:
    CMainFrame();
    virtual ~CMainFrame()
    {
    }
    virtual BOOL OnCommand(WPARAM wParam, LPARAM lParam);
    virtual void OnInitialUpdate();

protected:
    virtual void OnPaint(HDC hDC);
    virtual LRESULT WndProc(HWND hwnd, UINT uMsg, WPARAM wParam, LPARAM lParam);

private:
    Edit editBox;
};

#endif   //FRAME_H

